{
  "id": 5619592,
  "name": "The People of the State of Illinois ex rel. Oscar Nelson, complainant, v. Citizens Trust and Savings Bank et al., defendants; Continental Illinois National Bank and Trust Company of Chicago, executor of the last will and testament of Ossian Cameron, appellant, v. William L. O'Connell, appellee",
  "name_abbreviation": "People ex rel. Nelson v. Citizens Trust & Savings Bank",
  "decision_date": "1936-06-22",
  "docket_number": "Gen. No. 38,492",
  "first_page": "604",
  "last_page": "604",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 604"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 472,
    "ocr_confidence": 0.433,
    "sha256": "3ea77bdb6df822f86331b4bf046ab4463e5fe3d2b97164f935ec1db65db2f69f",
    "simhash": "1:f03069cdb5672e9a",
    "word_count": 75
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Oscar Nelson, complainant, v. Citizens Trust and Savings Bank et al., defendants. Continental Illinois National Bank and Trust Company of Chicago, executor of the last will and testament of Ossian Cameron, appellant, v. William L. O\u2019Connell, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hall\ndelivered the opinion of t.he court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hall"
      }
    ],
    "attorneys": [
      "Edward H. S. Martin, for appellant. Edward J. Hess, for appellee."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Oscar Nelson, complainant, v. Citizens Trust and Savings Bank et al., defendants. Continental Illinois National Bank and Trust Company of Chicago, executor of the last will and testament of Ossian Cameron, appellant, v. William L. O\u2019Connell, appellee.\nGen. No. 38,492.\nOpinion filed June 22, 1936.\nEdward H. S. Martin, for appellant. Edward J. Hess, for appellee."
  },
  "file_name": "0604-04",
  "first_page_order": 662,
  "last_page_order": 662
}
